# CareMyWay

## Development (Quickstart)

* Ensure you have virtualenv installed `pip install virtualenv`
  * `virtualenv --version`
  * `# 15.1.0`
* Ensure you have `python3`
  * `which python3`
  * `# /usr/local/bin/python3`
* Setup the virtual environment with python3
  * `virtualenv -p /usr/local/bin/python3 venv`
* Activate the environment, install dependencies, perform DB migration
  * `source venv/bin/activate`
  * `pip install -r requirements.txt`
  * `python manage.py migrate`
  * `python manage.py runserver`

If you get ano such table error, try: `python manage.py migrate --run-syncdb`
